"MLS_NeedRestartApp" = "Failed to initialize scanner, please restart the application";
"MLS_NoPaper" = "Paper Not Detected";
"MLS_PaperJam" = "Paper jam! Please remove the card from scanner and scan again.";
